package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TerminoPrecioDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;

	private Long idRelease;
	private Long idFormato;
	private Long idPais;
	private String moneda;
	private String dolar;
	private String formato;
	private String release;
	
	public Long getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Long idRelease) {
		this.idRelease = idRelease;
	}
	public Long getIdFormato() {
		return idFormato;
	}
	public void setIdFormato(Long idFormato) {
		this.idFormato = idFormato;
	}
	public Long getIdPais() {
		return idPais;
	}
	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}
	public String getMoneda() {
		return moneda;
	}
	public void setMoneda(String moneda) {
		this.moneda = moneda;
	}
	public String getDolar() {
		return dolar;
	}
	public void setDolar(String dolar) {
		this.dolar = dolar;
	}
	public String getFormato() {
		return formato;
	}
	public void setFormato(String formato) {
		this.formato = formato;
	}
	public String getRelease() {
		return release;
	}
	public void setRelease(String release) {
		this.release = release;
	}		
	
}
